--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765228081.85729'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765225321.92407'
    into_interval: 1W
    time: '1765226281.89224'
  minmax: 
    max: '1765228081.67353'
    min: '1765223582.07422'
    mtime: '1765226281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765228081.67353'
    path: 02STAMP
    type: new
  - 
    epoch: '1765225321.92407'
    path: ''
    type: new
  - 
    epoch: '1765225029.17126'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765225029.16991'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765225029.11198'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765225025.54527'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765225023.85793'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765223583.27885'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765223582.07422'
    path: 06perms.txt
    type: new
